IBANK - PROJECT - Defect #329

User 600002 wadlaianisatanssun un PRD la

24/05/2021 15:11 - Anonymous

anue: Dev : Reject L3 24/05/2021
anuaa: Medium IUATUNINUA:

nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
™ 05.Corporate-Golive il 0.00 #2Tu
1921390

@y73dou log 7 PRD #oemslunjuad
user: 600002

login ’1w LDAP laienusa aesaslimanneaasiaaenas

2021-05-24 09:54:33.588 +07:00 [Information]
2021-05-24 09:54:33.588 +07:00 [Information]
2021-05-24 09:54:33.588 +07:00 [Information]
2021-05-24 09:54:33.588 +07:00 [Information]
2021-05-24 09:54:33.724 +07:00 [Information]
2021-05-24 09:54:33.724 +07:00 [Information]

2021-05-24 09:54:33.724 +07:00 [Information]

*#% Json request LDaplInterface ***
EndPoint : http://prd.ibank.com/internal-api/ldap/

JSON DATA : {"token":null,"employee_id":"600002","password":"Aooddy2506" };

**% end Json request LDaplnterface ***
**% request response LDaplnterface ***

Request Response : {"records":[{"Code":"0","status":"Unsuccessful","comment":"Wrong
employee_id or password","employee_id":"600002","password":"Aooddy2506"}]};

**%* end request response LDaplnterface ***

11598

#1 - 24/05/2021 15:12 - Anonymous

- 1599 changed from User 600002 uailnawisain1szuula’to User 600002 usilnawizaizissuy vu PRD [’

- dame changed from Dev : Todo to Test : Todo

- wawnae i changed from Anonymous to Anonymous

#2 - 31/05/2021 10:33 - Pang-kanjanart Chandaphol

- @ changed from Test : Todo to Dev : Todo

#3 - 31/05/2021 10:34 - Pang-kanjanart Chandaphol

- dnmg changed from Dev : Todo to Dev : Reject
